﻿body{
	background-color:black;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px
}

a{
	color:#fff100
}

.testoscorrevole{
	color:white;
	background-color:black;
	font-size:15px
	font-weight:bold;
}

.testonormale{
	color:#fff100;
	font-size:15px
}

.divVideo
{
	text-align:center;
}

.testonormalelink{
	color:#fff100;
	font-size:15px;
	text-decoration:underline;
	cursor:pointer;
}
.testopiccolo{
	color:#fff100;
	font-size:12px
}

.titolonormale{
	color:#fff100;
	font-size:20px;
	font-weight:bold;
}


td.menu{
	font-size:15px;
	background-color:black;
	color:#fff100;
	cursor:pointer;
}

td.menu:hover{
	font-size:15px;
	background-color:#fff100;
	color:black;
	cursor:pointer;
}
a.menu{
	color:#fff100;
	cursor:pointer;
}

a.menu:hover{
	color:black;
	cursor:pointer;
}
a.menuPiccolo{
    font-size:13px;
	color:#fff100;
	cursor:pointer;
}

a.menuPiccolo:hover{
    font-size:13px;
	color:black;
	cursor:pointer;
}
.barraSpaziatura{
	border-top: 1px solid #fff100;
	text-align:center;
	width:50%
}